#t55
Feature: User should be able to search an agreement with specific email
Scenario: agreement should be visible with given email address
Given user is logged onto PF1 t55
Then  User searches the agreement with email t55
Then user then sees the email t55